﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="GetPdfDocumentObjectFromUrl Method " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfConverter_GetPdfDocumentObjectFromUrl.htm"><HelpTOCNode Title="GetPdfDocumentObjectFromUrl Method (String)" Url="html/M_ExpertPdf_HtmlToPdf_PdfConverter_GetPdfDocumentObjectFromUrl.htm" /><HelpTOCNode Title="GetPdfDocumentObjectFromUrl Method (String, String)" Url="html/M_ExpertPdf_HtmlToPdf_PdfConverter_GetPdfDocumentObjectFromUrl_1.htm" /></HelpTOCNode>